{% raw %}
  <div class="alert alert-{{ type }} alert-dismissible" role="alert">
    {{ content }}

    <button data-action="notification#hide" type="button" class="close" aria-label="{{ site.i18n.close }}">
      <span aria-hidden="true">&times;</span>
    </button>
  </div>
{% endraw %}
